<!DOCTYPE html>
<html prefix="dc: http://purl.org/dc/terms/ mw: http://mediawiki.org/rdf/"
	about="https://it.wikipedia.org/wiki/Special:Redirect/revision/130975248">

<head prefix="mwr: https://it.wikipedia.org/wiki/Special:Redirect/">
	<meta property="mw:TimeUuid" content="79beb260-7bae-11ed-8703-81378d4795fc" />
	<meta charset="utf-8" />
	<meta property="mw:pageId" content="106384" />
	<meta property="mw:pageNamespace" content="0" />
	<link rel="dc:replaces" resource="mwr:revision/129138084" />
	<meta property="mw:revisionSHA1" content="bb2e7274cf93014201b542c51acb479bee423b0c" />
	<meta property="dc:modified" content="2022-12-14T12:54:40.000Z" />
	<meta property="mw:htmlVersion" content="2.7.0" />
	<meta property="mw:html:version" content="2.7.0" />
	<link rel="dc:isVersionOf" href="//it.wikipedia.org/wiki/Matrioska" />
	<base href="//it.wikipedia.org/wiki/" />
	<title>Matrioska</title>
	<meta property="mw:moduleStyles" content="ext.cite.style|ext.cite.styles" />
	<link rel="stylesheet"
		href="/w/load.php?lang=it&amp;modules=ext.cite.style%7Cext.cite.styles%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.skinning.interface%7Csite.styles&amp;only=styles&amp;skin=vector" />
	<meta http-equiv="content-language" content="it" />
	<meta http-equiv="vary" content="Accept" />
</head>

<body id="mwAA" lang="it" class="mw-content-ltr sitedir-ltr ltr mw-body-content parsoid-body mediawiki mw-parser-output"
	dir="ltr">
	<section data-mw-section-id="0" id="mwAQ">
		<style data-mw-deduplicate="TemplateStyles:r130658281" typeof="mw:Extension/templatestyles mw:Transclusion"
			about="#mwt1"
			data-mw='{"parts":[{"template":{"target":{"wt":"Nota disambigua","href":"./Template:Nota_disambigua"},"params":{"1":{"wt":"il gruppo musicale"},"2":{"wt":"Matrioska (gruppo musicale)"}},"i":0}}]}'
			id="mwAg">
			body:not(.skin-minerva) .mw-parser-output .hatnote.nota-disambigua {
				clear: both;
				margin-top: 0;
				padding: .05em .5em
			}
		</style><span about="#mwt1">
</span>
		<style data-mw-deduplicate="TemplateStyles:r130674229" typeof="mw:Extension/templatestyles" about="#mwt1"
			data-mw='{"name":"templatestyles","attrs":{"src":"Avviso permanente/styles.css"}}'>
			.mw-parser-output .hatnote-content {
				align-items: center;
				display: flex
			}

			.mw-parser-output .hatnote-icon {
				flex-shrink: 0
			}

			.mw-parser-output .hatnote-icon img {
				display: flex
			}

			.mw-parser-output .hatnote-text {
				font-style: italic
			}

			body:not(.skin-minerva) .mw-parser-output .hatnote {
				border: 1px solid #CCC;
				display: flex;
				margin: .5em 0;
				padding: .2em .5em
			}

			body:not(.skin-minerva) .mw-parser-output .hatnote-text {
				padding-left: .5em
			}

			body.skin-minerva .mw-parser-output .hatnote-icon {
				padding-right: 8px
			}

			body.skin-minerva .mw-parser-output .hatnote-icon img {
				height: auto;
				width: 16px
			}
		</style><span about="#mwt1">
</span>
		<div class="hatnote noprint nota-disambigua" about="#mwt1" id="mwAw">
			<div class="hatnote-content">
				<span class="noviewer hatnote-icon" typeof="mw:File"><span><img resource="./File:Nota_disambigua.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Nota_disambigua.svg/18px-Nota_disambigua.svg.png" decoding="async" data-file-width="200" data-file-height="200" data-file-type="drawing" height="18" width="18" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Nota_disambigua.svg/27px-Nota_disambigua.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/b/bc/Nota_disambigua.svg/36px-Nota_disambigua.svg.png 2x"/></span></span>
				<span class="hatnote-text"><a rel="mw:WikiLink" href="./Aiuto:Disambiguazione" title="Aiuto:Disambiguazione">Disambiguazione</a> – Se stai cercando il gruppo musicale, vedi <b><a rel="mw:WikiLink" href="./Matrioska_(gruppo_musicale)" title="Matrioska (gruppo musicale)">Matrioska (gruppo musicale)</a></b>.</span>
			</div>
		</div>

		<figure class="mw-default-size" typeof="mw:File/Thumb" id="mwBA"><a href="./File:Russian-Matroshka_no_bg.jpg"
				class="mw-file-description"
				id="mwBQ"><img resource="./File:Russian-Matroshka_no_bg.jpg" src="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Russian-Matroshka_no_bg.jpg/220px-Russian-Matroshka_no_bg.jpg" decoding="async" data-file-width="1900" data-file-height="1262" data-file-type="bitmap" height="146" width="220" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Russian-Matroshka_no_bg.jpg/330px-Russian-Matroshka_no_bg.jpg 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Russian-Matroshka_no_bg.jpg/440px-Russian-Matroshka_no_bg.jpg 2x" id="mwBg"/></a>
				<figcaption id="mwBw">Matrioska aperta</figcaption>
		</figure>
		<p id="mwCA">La
			<b id="mwCQ">matrioska</b><sup about="#mwt23" class="mw-ref reference" id="cite_ref-Garzanti_1-0" rel="dc:references" typeof="mw:Extension/ref" data-mw='{"name":"ref","attrs":{"name":"Garzanti"},"body":{"id":"mw-reference-text-cite_note-Garzanti-1"}}'><a href="./Matrioska#cite_note-Garzanti-1" style="counter-reset: mw-Ref 1;" id="mwCg"><span class="mw-reflink-text" id="mwCw">[1]</span></a></sup><sup about="#mwt24" class="mw-ref reference" id="cite_ref-Sapere_2-0" rel="dc:references" typeof="mw:Extension/ref" data-mw='{"name":"ref","attrs":{"name":"Sapere"},"body":{"id":"mw-reference-text-cite_note-Sapere-2"}}'><a href="./Matrioska#cite_note-Sapere-2" style="counter-reset: mw-Ref 2;" id="mwDA"><span class="mw-reflink-text" id="mwDQ">[2]</span></a></sup><sup about="#mwt25" class="mw-ref reference" id="cite_ref-Treccani_3-0" rel="dc:references" typeof="mw:Extension/ref" data-mw='{"name":"ref","attrs":{"name":"Treccani"},"body":{"id":"mw-reference-text-cite_note-Treccani-3"}}'><a href="./Matrioska#cite_note-Treccani-3" style="counter-reset: mw-Ref 3;" id="mwDg"><span class="mw-reflink-text" id="mwDw">[3]</span></a></sup>
			o
			<b id="mwEA">matriosca</b><sup about="#mwt26" class="mw-ref reference" id="cite_ref-Garzanti_1-1" rel="dc:references" typeof="mw:Extension/ref" data-mw='{"name":"ref","attrs":{"name":"Garzanti"}}'><a href="./Matrioska#cite_note-Garzanti-1" style="counter-reset: mw-Ref 1;" id="mwEQ"><span class="mw-reflink-text" id="mwEg">[1]</span></a></sup><sup about="#mwt27" class="mw-ref reference" id="cite_ref-Sapere_2-1" rel="dc:references" typeof="mw:Extension/ref" data-mw='{"name":"ref","attrs":{"name":"Sapere"}}'><a href="./Matrioska#cite_note-Sapere-2" style="counter-reset: mw-Ref 2;" id="mwEw"><span class="mw-reflink-text" id="mwFA">[2]</span></a></sup><sup about="#mwt28" class="mw-ref reference" id="cite_ref-4" rel="dc:references" typeof="mw:Extension/ref" data-mw='{"name":"ref","attrs":{},"body":{"id":"mw-reference-text-cite_note-4"}}'><a href="./Matrioska#cite_note-4" style="counter-reset: mw-Ref 4;" id="mwFQ"><span class="mw-reflink-text" id="mwFg">[4]</span></a></sup><sup about="#mwt29" class="mw-ref reference" id="cite_ref-5" rel="dc:references" typeof="mw:Extension/ref" data-mw='{"name":"ref","attrs":{"group":"nota"},"body":{"id":"mw-reference-text-cite_note-5"}}'><a href="./Matrioska#cite_note-5" style="counter-reset: mw-Ref 1;" data-mw-group="nota" id="mwFw"><span class="mw-reflink-text" id="mwGA">[nota 1]</span></a></sup>(<span style="font-weight:normal" about="#mwt15" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"russo","href":"./Template:Russo"},"params":{"1":{"wt":"матрёшка"},"2":{"wt":"matrëška"},"sdp":{"wt":"X"}},"i":0}}]}' id="mwGQ">in <a rel="mw:WikiLink" href="./Lingua_russa" title="Lingua russa">russo</a> <span dir="ltr" lang="ru">матрёшка</span><span style="font:bold 80% sans-serif; text-decoration:none; padding:0 .1em;"><sup><a rel="mw:WikiLink" href="./Lingua_russa#Sistema_di_scrittura" title="Lingua russa">?</a></sup></span>,
			<a rel="mw:WikiLink" href="./ISO_9#ISO.2FR_9:1968" title="ISO 9">traslitterato</a>
			<span dir="ltr" lang="ru"><i>matrëška</i></span></span>
			<style data-mw-deduplicate="TemplateStyles:r119428046" typeof="mw:Extension/templatestyles mw:Transclusion"
				about="#mwt16"
				data-mw='{"parts":[{"template":{"target":{"wt":"Link audio","href":"./Template:Link_audio"},"params":{"1":{"wt":"Ru-матрёшка.ogg"},"2":{"wt":"&lt;small>ascolta&lt;/small>"}},"i":0}}]}'
				id="mwGg">
				.mw-parser-output .audiolink a {
					background: url("//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png")center left no-repeat !important;
					padding-left: 16px !important;
					padding-right: 0 !important
				}
			</style>
			<span class="noprint" about="#mwt16" id="mwGw"><span class="unicode audiolink"><a rel="mw:MediaLink" href="//upload.wikimedia.org/wikipedia/commons/3/36/Ru-%D0%BC%D0%B0%D1%82%D1%80%D1%91%D1%88%D0%BA%D0%B0.ogg" resource="./Media:Ru-матрёшка.ogg" title="Ru-%D0%BC%D0%B0%D1%82%D1%80%D1%91%D1%88%D0%BA%D0%B0.ogg"><small>ascolta</small></a></span><sup>[<a rel="mw:WikiLink" href="./Aiuto:File_multimediali" title="Aiuto:File multimediali">?</a><span typeof="mw:Entity">·</span><a rel="mw:WikiLink" href="./File:Ru-матрёшка.ogg" title="File:Ru-матрёшка.ogg">info</a>]</sup></span>)
			è un insieme di <a rel="mw:WikiLink" href="./Bambola" title="Bambola" id="mwHA">bambole</a> cave in legno di
			grandezza variabile, ciascuna delle quali è inseribile in quella immediatamente più grande.
			Uno tra i più iconici elementi della cultura popolare della <a rel="mw:WikiLink" href="./Russia"
				title="Russia" id="mwHQ">Russia</a>, è considerato il
			<i id="mwHg"><a rel="mw:WikiLink" href="./Souvenir" title="Souvenir" id="mwHw">souvenir</a></i> per
			eccellenza e un simbolo di tale Paese.</p>

	</section>
	<section data-mw-section-id="1" id="mwIA">
		<h2 id="Storia">Storia</h2>
		<p id="mwIQ">La prima matrioska di cui si ha notizia risale alla fine del <a rel="mw:WikiLink"
				href="./XIX_secolo" title="XIX secolo" id="mwIg">XIX secolo</a>, un periodo che per la Russia fu, oltre
			che di grandi mutamenti sul piano sociale, epoca di grande sviluppo economico e culturale.</p>

		<p id="mwIw">Nell'anno <a rel="mw:WikiLink" href="./1900" title="1900" id="mwJA">1900</a>, all'<a
				rel="mw:WikiLink" href="./Expo_1900" title="Expo 1900" class="mw-redirect" id="mwJQ">Esposizione
				mondiale di Parigi</a>, la matrioska fu premiata e riconosciuta come simbolo della tradizione russa per
			la sua popolarità in tutto il mondo. Da allora ha rispecchiato nella sua espressione artistica la vita e la
			storia della Russia.</p>

		<p id="mwJg">La matrioska più grande del mondo è stata costruita nel 2003 negli <a rel="mw:WikiLink"
				href="./Stati_Uniti" title="Stati Uniti" class="mw-redirect" id="mwJw">Stati Uniti</a> ed è composta da
			51
			pezzi.<sup about="#mwt31" class="mw-ref reference" id="cite_ref-6" rel="dc:references" typeof="mw:Extension/ref" data-mw='{"name":"ref","attrs":{},"body":{"id":"mw-reference-text-cite_note-6"}}'><a href="./Matrioska#cite_note-6" style="counter-reset: mw-Ref 5;" id="mwKA"><span class="mw-reflink-text" id="mwKQ">[5]</span></a></sup>
		</p>

	</section>
	<section data-mw-section-id="2" id="mwKg">
		<h2 id="Origini">Origini</h2>
		<p id="mwKw">La nascita della matrioska viene convenzionalmente identificata negli anni a cavallo fra <a
				rel="mw:WikiLink" href="./XIX_secolo" title="XIX secolo" id="mwLA">XIX</a> e <a rel="mw:WikiLink"
				href="./XX_secolo" title="XX secolo" id="mwLQ">XX secolo</a>. A idearla fu <a rel="mw:WikiLink"
				href="./Savva_Ivanovič_Mamontov" title="Savva Ivanovič Mamontov" id="mwLg">Savva Mamontov</a>
			(1841–1918), fondatore del circolo artistico di <a rel="mw:WikiLink" href="./Abramcevo" title="Abramcevo"
				id="mwLw">Abramcevo</a>.</p>

		<p id="mwMA">Facoltoso industriale, collezionista d'arte e mecenate, Mamontov aveva allestito nella propria
			tenuta di campagna dei laboratori artistici riunendo attorno a sé pittori e artigiani dell'arte tradizionale
			dei contadini russi. Il suo intento era quello di far rifiorire e sviluppare questo genere artistico, e in
			tale opera era supportato dal fratello Anatolij (1839–1905), anch'egli imprenditore, editore e collezionista
			di opere d'arte russe.</p>

		<p id="mwMQ">Mamontov allestì contestualmente anche un laboratorio-negozio
			(<i id="mwMg">"L'educazione infantile"</i>) in cui venivano creati dei giocattoli per bambini, in
			particolare bambole etnografiche (almeno come tali verrebbero definite oggi) ovvero vestite con i costumi
			tradizionali regionali, ognuno diverso a seconda del villaggio di provenienza.</p>

		<p id="mwMw">Mamontov importò anche molti giocattoli da ogni parte del mondo. A colpirlo fu un pezzo in legno
			importato dall'<a rel="mw:WikiLink" href="./Isole_del_Giappone" title="Isole del Giappone" id="mwNA">isola
				giapponese</a> di <a rel="mw:WikiLink" href="./Honshū" title="Honshū" id="mwNQ">Honshū</a> e
			raffigurante un personaggio del <a rel="mw:WikiLink" href="./Buddhismo" title="Buddhismo"
				id="mwNg">buddhismo</a>, il vecchio saggio <a rel="mw:WikiLink" href="./Fukurokuju" title="Fukurokuju"
				id="mwNw">Fukurokuju</a>. Tale figura conteneva al suo interno altre quattro figurine.</p>

		<p id="mwOA">I giapponesi sostenevano che la prima di quelle figure fosse stata creata da un <a
				rel="mw:WikiLink" href="./Monachesimo" title="Monachesimo" id="mwOQ">monaco</a> russo. Fu questo fatto,
			pare, a suggerire l'idea della realizzazione della prima matrioska. Il prototipo giapponese della matrioška
			potrebbe a sua volta derivare dalla tradizione delle <a rel="mw:WikiLink" href="./Scatole_cinesi"
				title="Scatole cinesi" id="mwOg">scatole cinesi</a>.</p>

		<p id="mwOw">La prima bambola di legno composta da otto pezzi venne costruita ai primi del <a rel="mw:WikiLink"
				href="./XX_secolo" title="XX secolo" id="mwPA">Novecento</a> dal mastro <a rel="mw:WikiLink"
				href="./Vasilij_Petrovič_Zvëzdočkin?action=edit&amp;redlink=1" title="Vasilij Petrovič Zvëzdočkin"
				class="new" typeof="mw:LocalizedAttrs"
				data-mw-i18n='{"title":{"lang":"x-page","key":"red-link-title","params":["Vasilij Petrovič Zvëzdočkin"]}}'
				id="mwPQ">Vasilij Petrovič Zvëzdočkin</a> e colorata dall'illustratore di libri per l'infanzia <a
				rel="mw:WikiLink" href="./Sergej_Vasil'evič_Maljutin?action=edit&amp;redlink=1"
				title="Sergej Vasil'evič Maljutin" class="new" typeof="mw:LocalizedAttrs"
				data-mw-i18n='{"title":{"lang":"x-page","key":"red-link-title","params":["Sergej Vasil&apos;evič Maljutin"]}}'
				id="mwPg">Sergej Vasil'evič Maljutin</a>, profondo conoscitore dell'arte popolare dei villaggi russi, il
			quale rappresentò la bambola con il <a rel="mw:WikiLink" href="./Sarafan" title="Sarafan" id="mwPw">vestito
				tradizionale locale</a>, chiamandola Matrena (dal <a rel="mw:WikiLink" href="./Lingua_latina"
				title="Lingua latina" id="mwQA">latino</a> <i id="mwQQ">mater</i>, "madre").
			Si può considerare, quindi, che matrioska sia un vezzeggiativo di <i id="mwQg">matrena</i> ovvero "matrona"
			e che rappresenti simbolicamente la figura materna e la generosità ad essa correlata, in cui si identifica
			spesso – anche nella cultura occidentale – nella fertilità della terra.
			<br id="mwQw"/>Le otto piccole bambole che componevano la prima matrioska rappresentavano, in ordine di grandezza, una madre, una ragazza, un ragazzo, una bambina ecc., fino all'ultima figura, quella di un neonato in fasce, o appena nato.</p>

	</section>
	<section data-mw-section-id="3" id="mwRA">
		<h2 id="Note">Note</h2>
		<div class="mw-references-wrap" typeof="mw:Extension/references" about="#mwt34"
			data-mw='{"name":"references","attrs":{"group":"nota"}}' id="mwRQ">
			<ol class="mw-references references" data-mw-group="nota" id="mwRg">
				<li about="#cite_note-5" id="cite_note-5"><a href="./Matrioska#cite_ref-5" data-mw-group="nota"
						rel="mw:referencedBy" id="mwRw"><span class="mw-linkback-text" id="mwSA">↑ </span></a>
					<span id="mw-reference-text-cite_note-5" class="mw-reference-text">Al <a rel="mw:WikiLink" href="./Plurale" title="Plurale" id="mwSQ">plurale</a> le grafie delle due varianti sono rispettivamente <i id="mwSg">matrioske</i> e <i id="mwSw">matriosche</i>.</span>
				</li>
			</ol>
		</div>

	</section>
	<section data-mw-section-id="4" id="mwTA">
		<h2 id="Bibliografia">Bibliografia</h2>
		<div class="mw-references-wrap" typeof="mw:Extension/references" about="#mwt37"
			data-mw='{"name":"references","attrs":{}}' id="mwTQ">
			<ol class="mw-references references" id="mwTg">
				<li about="#cite_note-Garzanti-1" id="cite_note-Garzanti-1">
					<span rel="mw:referencedBy" id="mwTw"><a href="./Matrioska#cite_ref-Garzanti_1-0" id="mwUA"><span class="mw-linkback-text" id="mwUQ">1 </span></a><a
						href="./Matrioska#cite_ref-Garzanti_1-1"
						id="mwUg"><span class="mw-linkback-text" id="mwUw">2 </span></a></span>
					<span id="mw-reference-text-cite_note-Garzanti-1" class="mw-reference-text"><cite id="CITEREFGarzanti-matrioska" class="citation testo" style="font-style:normal" about="#mwt22" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"garzanti","href":"./Template:Garzanti"},"params":{"1":{"wt":"matrioska"}},"i":0}}]}'> <a rel="mw:ExtLink nofollow" href="http://www.garzantilinguistica.it/ricerca/?q=matrioska" class="external text" id="mwVA"><span style="font-style:italic;" id="mwVQ">Matrioska</span></a>,
					in <span style="font-style:italic;" id="mwVg">Grande Dizionario di Italiano</span>, Garzanti
					Linguistica.</cite></span></li>
				<li about="#cite_note-Sapere-2" id="cite_note-Sapere-2">
					<span rel="mw:referencedBy" id="mwVw"><a href="./Matrioska#cite_ref-Sapere_2-0" id="mwWA"><span class="mw-linkback-text" id="mwWQ">1 </span></a><a
						href="./Matrioska#cite_ref-Sapere_2-1"
						id="mwWg"><span class="mw-linkback-text" id="mwWw">2 </span></a></span>
					<span id="mw-reference-text-cite_note-Sapere-2" class="mw-reference-text"><a rel="mw:ExtLink nofollow" href="http://www.sapere.it/sapere/dizionari/dizionari/Italiano/M/MA/matrioska.html?q_search=Matrioska" class="external text" id="mwXA">Cfr. il lemma <i id="mwXQ">matrioska</i> sul dizionario Sapere.it</a></span>
				</li>
				<li about="#cite_note-Treccani-3" id="cite_note-Treccani-3"><a href="./Matrioska#cite_ref-Treccani_3-0"
						rel="mw:referencedBy" id="mwXg"><span class="mw-linkback-text" id="mwXw">↑ </span></a>
					<span id="mw-reference-text-cite_note-Treccani-3" class="mw-reference-text"><a rel="mw:ExtLink nofollow" href="http://www.treccani.it/vocabolario/matrioska/" class="external text" id="mwYA">Treccani</a></span>
				</li>
				<li about="#cite_note-4" id="cite_note-4"><a href="./Matrioska#cite_ref-4" rel="mw:referencedBy"
						id="mwYQ"><span class="mw-linkback-text" id="mwYg">↑ </span></a>
					<span id="mw-reference-text-cite_note-4" class="mw-reference-text"><a rel="mw:ExtLink nofollow" href="https://dizionari.hoepli.it/Dizionario_Italiano/parola/matriosca.aspx?idD=1&amp;Query=matriosca&amp;lettera=M" class="external text" id="mwYw">Cfr. il lemma <i id="mwZA">matriosca</i> sul dizionario Hoepli</a></span>
				</li>
				<li about="#cite_note-6" id="cite_note-6"><a href="./Matrioska#cite_ref-6" rel="mw:referencedBy"
						id="mwZQ"><span class="mw-linkback-text" id="mwZg">↑ </span></a>
					<span id="mw-reference-text-cite_note-6" class="mw-reference-text"><a rel="mw:ExtLink nofollow" href="http://www.guinnessworldrecords.com/records-3000/largest-russian-nesting-doll-%28matryoshka%29/" class="external text" id="mwZw">Largest Russian nesting doll (matryoshka)<!-- Titolo generato automaticamente --></a></span>
				</li>
			</ol>
		</div>

	</section>
	<section data-mw-section-id="5" id="mwaA">
		<h2 id="Voci_correlate">Voci correlate</h2>
		<ul id="mwaQ">
			<li id="mwag"><a rel="mw:WikiLink" href="./Scatole_cinesi" title="Scatole cinesi" id="mwaw">Scatole
					cinesi</a></li>
			<li id="mwbA"><a rel="mw:WikiLink" href="./Kokeshi" title="Kokeshi" id="mwbQ">Kokeshi</a></li>
		</ul>

	</section>
	<section data-mw-section-id="6" id="mwbg">
		<h2 id="Altri_progetti">Altri progetti</h2>
		<div id="interProject" class="toccolours" style="display: none; clear: both; margin-top: 2em" about="#mwt38"
			typeof="mw:Transclusion"
			data-mw='{"parts":[{"template":{"target":{"wt":"interprogetto","href":"./Template:Interprogetto"},"params":{},"i":0}}]}'>
			<p id="sisterProjects" style="background-color: #efefef; font-weight: bold; margin: 0">
				<span>Altri progetti</span></p>
			<ul title="Collegamenti verso gli altri progetti Wikimedia">
				<li class="" title=""><a rel="mw:WikiLink/Interwiki" href="https://it.wikiquote.org/wiki/Matrioska"
						title="q:Matrioska" class="extiw">Wikiquote</a></li>
				<li class="" title="">
					<span class="plainlinks" title="commons:Category:Matryoshka dolls"><a rel="mw:ExtLink" href="https://commons.wikimedia.org/wiki/Category:Matryoshka_dolls?uselang=it" class="external text">Wikimedia Commons</a></span>
				</li>
			</ul>
		</div><span about="#mwt38">
</span>
		<ul about="#mwt38">
			<li><span typeof="mw:File" data-mw='{"caption":"Collabora a Wikiquote"}'><a href="./" title="Collabora a Wikiquote"><img alt="Collabora a Wikiquote" resource="./File:Wikiquote-logo.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/18px-Wikiquote-logo.svg.png" decoding="async" data-file-width="300" data-file-height="355" data-file-type="drawing" height="21" width="18" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/27px-Wikiquote-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/f/fa/Wikiquote-logo.svg/36px-Wikiquote-logo.svg.png 2x"/></a></span>
				<a rel="mw:WikiLink/Interwiki" href="https://it.wikiquote.org/wiki/" title="q:"
					class="extiw">Wikiquote</a> contiene citazioni di o su
				<b><a rel="mw:WikiLink/Interwiki" href="https://it.wikiquote.org/wiki/Matrioska" title="q:Matrioska" class="extiw">matrioska</a></b>
			</li>
			<li><span typeof="mw:File" data-mw='{"caption":"Collabora a Wikimedia Commons"}'><a href="https://commons.wikimedia.org/wiki/?uselang=it" title="Collabora a Wikimedia Commons"><img alt="Collabora a Wikimedia Commons" resource="./File:Commons-logo.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/4/4a/Commons-logo.svg/18px-Commons-logo.svg.png" decoding="async" data-file-width="1024" data-file-height="1376" data-file-type="drawing" height="24" width="18" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/4/4a/Commons-logo.svg/27px-Commons-logo.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/4/4a/Commons-logo.svg/36px-Commons-logo.svg.png 2x"/></a></span>
				<span class="plainlinks"><a rel="mw:ExtLink" href="https://commons.wikimedia.org/wiki/?uselang=it" class="external text">Wikimedia Commons</a></span>
				contiene immagini o altri file su
				<b><span class="plainlinks"><a rel="mw:ExtLink" href="https://commons.wikimedia.org/wiki/Category:Matryoshka_dolls?uselang=it" class="external text">matrioska</a></span></b>
			</li>
		</ul>

	</section>
	<section data-mw-section-id="7" id="mwbw">
		<h2 id="Collegamenti_esterni">Collegamenti esterni</h2>
		<ul id="mwcA">
			<li class="mw-empty-elt" id="mwcQ"></li><span about="#mwt39" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"Collegamenti esterni","href":"./Template:Collegamenti_esterni"},"params":{},"i":0}}]}' id="mwcg">
</span>
			<li about="#mwt39">
				<cite id="CITEREFVocabolario_Treccani" class="citation web" style="font-style:normal"> <a rel="mw:ExtLink nofollow" href="http://www.treccani.it/vocabolario/matrioska" class="external text"><span style="font-style:italic;">Matrioska</span></a>, su <span style="font-style:italic;"><a rel="mw:WikiLink" href="./Vocabolario_Treccani" title="Vocabolario Treccani">Vocabolario Treccani</a></span>, <a rel="mw:WikiLink" href="./Istituto_dell'Enciclopedia_Italiana" title="Istituto dell'Enciclopedia Italiana">Istituto dell'Enciclopedia Italiana</a>.</cite>
				<span class="mw-valign-text-top noprint" typeof="mw:File/Frameless" data-mw='{"caption":"Modifica su Wikidata"}'><a href="https://www.wikidata.org/wiki/Q17297#P5844" title="Modifica su Wikidata"><img alt="Modifica su Wikidata" resource="./File:Blue_pencil.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/10px-Blue_pencil.svg.png" decoding="async" data-file-width="600" data-file-height="600" data-file-type="drawing" height="10" width="10" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/15px-Blue_pencil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/20px-Blue_pencil.svg.png 2x"/></a></span>
			</li><span about="#mwt39">
</span>
			<li about="#mwt39">
				<cite id="CITEREFBritannica.com" class="citation web" style="font-style:normal">(<span style="font-weight:bolder; font-size:80%"><abbr title="inglese">EN</abbr></span>) <a rel="mw:ExtLink nofollow" href="https://www.britannica.com/topic/matryoshka" class="external text"><span style="font-style:italic;">Matrioska</span></a>, su <span style="font-style:italic;"><a rel="mw:WikiLink" href="./Enciclopedia_Britannica" title="Enciclopedia Britannica">Enciclopedia Britannica</a></span>, Encyclopædia Britannica, Inc.</cite>
				<span class="mw-valign-text-top noprint" typeof="mw:File/Frameless" data-mw='{"caption":"Modifica su Wikidata"}'><a href="https://www.wikidata.org/wiki/Q17297#P1417" title="Modifica su Wikidata"><img alt="Modifica su Wikidata" resource="./File:Blue_pencil.svg" src="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/10px-Blue_pencil.svg.png" decoding="async" data-file-width="600" data-file-height="600" data-file-type="drawing" height="10" width="10" srcset="//upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/15px-Blue_pencil.svg.png 1.5x, //upload.wikimedia.org/wikipedia/commons/thumb/7/73/Blue_pencil.svg/20px-Blue_pencil.svg.png 2x"/></a></span>
				<link rel="mw:PageProp/Category" href="./Categoria:P5844_letta_da_Wikidata" />
				<link rel="mw:PageProp/Category" href="./Categoria:P1417_letta_da_Wikidata" />
			</li>
			<li id="mwcw">
				<cite id="CITEREFTreccani_matrioska" class="citation testo" style="font-style:normal" about="#mwt40" typeof="mw:Transclusion" data-mw='{"parts":[{"template":{"target":{"wt":"Treccani","href":"./Template:Treccani"},"params":{"1":{"wt":"matrioska"},"v":{"wt":"1"}},"i":0}}]}'> <a rel="mw:ExtLink nofollow" href="http://www.treccani.it/vocabolario/matrioska" class="external text"><span style="font-style:italic;">Matrioska</span></a>, in <span style="font-style:italic;">Treccani.it – <a rel="mw:WikiLink" href="./Vocabolario_Treccani" title="Vocabolario Treccani">Vocabolario Treccani</a> on line</span>, Istituto dell'Enciclopedia Italiana.</cite>
			</li>
		</ul>

		<style data-mw-deduplicate="TemplateStyles:r126285437" typeof="mw:Extension/templatestyles mw:Transclusion"
			about="#mwt41"
			data-mw='{"parts":[{"template":{"target":{"wt":"Controllo di autorità","href":"./Template:Controllo_di_autorità"},"params":{},"i":0}}]}'
			id="mwdA">
			.mw-parser-output .CdA {
				border: 1px solid #aaa;
				width: 100%;
				margin: auto;
				font-size: 90%;
				padding: 2px
			}

			.mw-parser-output .CdA th {
				background-color: #f2f2f2;
				font-weight: bold;
				width: 20%
			}
		</style>
		<table class="CdA" about="#mwt41">
			<tbody>
				<tr>
					<th><a rel="mw:WikiLink" href="./Aiuto:Controllo_di_autorità"
							title="Aiuto:Controllo di autorità">Controllo di autorità</a></th>
					<td><a rel="mw:WikiLink" href="./Nuovo_soggettario" title="Nuovo soggettario">Thesaurus BNCF</a>
						<span class="uid"><a rel="mw:ExtLink nofollow" href="https://thes.bncf.firenze.sbn.it/termine.php?id=50872" class="external text">50872</a></span><span style="font-weight:bold;"><span typeof="mw:Entity"> </span>·</span>
						<a rel="mw:WikiLink" href="./Library_of_Congress_Control_Number"
							title="Library of Congress Control Number">LCCN</a>
						<span class="uid">(<span style="font-weight:bolder; font-size:80%"><abbr title="inglese">EN</abbr></span>)<span typeof="mw:Entity"> </span><a
							rel="mw:ExtLink nofollow" href="http://id.loc.gov/authorities/subjects/sh90002381"
							class="external text">sh90002381</a></span><span style="font-weight:bold;"><span typeof="mw:Entity"> </span>·</span>
						<a rel="mw:WikiLink" href="./Gemeinsame_Normdatei" title="Gemeinsame Normdatei">GND</a>
						<span class="uid">(<span style="font-weight:bolder; font-size:80%"><abbr title="tedesco">DE</abbr></span>)<span typeof="mw:Entity"> </span><a
							rel="mw:ExtLink nofollow" href="https://d-nb.info/gnd/4527071-5"
							class="external text">4527071-5</a></span><span style="font-weight:bold;"><span typeof="mw:Entity"> </span>·</span>
						<a rel="mw:WikiLink" href="./Biblioteca_nazionale_di_Francia"
							title="Biblioteca nazionale di Francia">BNF</a>
						<span class="uid">(<span style="font-weight:bolder; font-size:80%"><abbr title="francese">FR</abbr></span>)<span typeof="mw:Entity"> </span><a
							rel="mw:ExtLink nofollow" href="https://catalogue.bnf.fr/ark:/12148/cb125230651"
							class="external text">cb125230651</a> <a rel="mw:ExtLink nofollow"
							href="https://data.bnf.fr/ark:/12148/cb125230651"
							class="external text">(data)</a></span><span style="font-weight:bold;"><span typeof="mw:Entity"> </span>·</span>
						<a rel="mw:WikiLink" href="./Biblioteca_nazionale_di_Israele"
							title="Biblioteca nazionale di Israele">J9U</a>
						<span class="uid">(<span style="font-weight:bolder; font-size:80%"><abbr title="inglese">EN</abbr>,<span typeof="mw:Entity"> </span><abbr title="ebraico">HE</abbr></span>)<span typeof="mw:Entity"> </span><a
							rel="mw:ExtLink nofollow"
							href="http://uli.nli.org.il/F/?func=find-b&amp;local_base=NLX10&amp;find_code=UID&amp;request=987007553731905171"
							class="external text">987007553731905171</a></span><span style="font-weight:bold;"><span typeof="mw:Entity"> </span>·</span>
						<a rel="mw:WikiLink" href="./Biblioteca_della_Dieta_nazionale_del_Giappone"
							title="Biblioteca della Dieta nazionale del Giappone">NDL</a>
						<span class="uid">(<span style="font-weight:bolder; font-size:80%"><abbr title="inglese">EN</abbr>,<span typeof="mw:Entity"> </span><abbr title="giapponese">JA</abbr></span>)<span typeof="mw:Entity"> </span><a
							rel="mw:ExtLink nofollow" href="https://id.ndl.go.jp/auth/ndlna/01190039"
							class="external text">01190039</a></span></td>
				</tr>
			</tbody>
		</table>
		<link rel="mw:PageProp/Category" href="./Categoria:Voci_con_codice_Thesaurus_BNCF" about="#mwt41" />
		<link rel="mw:PageProp/Category" href="./Categoria:Voci_con_codice_LCCN" about="#mwt41" />
		<link rel="mw:PageProp/Category" href="./Categoria:Voci_con_codice_GND" about="#mwt41" />
		<link rel="mw:PageProp/Category" href="./Categoria:Voci_con_codice_BNF" about="#mwt41" />
		<link rel="mw:PageProp/Category" href="./Categoria:Voci_con_codice_J9U" about="#mwt41" />
		<link rel="mw:PageProp/Category" href="./Categoria:Voci_con_codice_NDL" about="#mwt41" />
		<link rel="mw:PageProp/Category" href="./Categoria:Voci_non_biografiche_con_codici_di_controllo_di_autorità"
			about="#mwt41" id="mwdQ" />

		<link rel="mw:PageProp/Category" href="./Categoria:Bambole" id="mwdg" />
		<link rel="mw:PageProp/Category" href="./Categoria:Arte_in_Russia" id="mwdw" />
		<link rel="mw:PageProp/Category" href="./Categoria:Artigianato" id="mweA" />
	</section>
</body>

</html>